/*
 Theme Name:     Bangalay Villas
 Theme URI:      http://www.bangalayvillas.com.au
 Description:    Bangalay Child Theme
 Author:         Bangalay
 Author URI:     http://www.bangalayvillas.com.au
 Template:       Divi
 Version:        1.0.0
*/
 



/* CUSTOM STYLES
------------------------------------------------------- */
p {
	
font-weight:400 !important;
}

H1, H2 {
	
font-weight:300 !important;
}

H1 {
	
padding-top:20px;
	padding-bottom:20px;
}

h3 {

	font-weight:400 !important;
	letter-spacing: 2px !important;

}

h1 {
	
	text-transform:uppercase!important;

}

h2 {

	text-transform: none!important;

}

h3 {
	
	text-transform: none!important;
	padding-top: 30px;
	font-size: 18px;

}

a:hover {
	
	 color:#8c8883!important;
}


table, td {
	
	
	border:0px!important;
}

blockquote {
	padding-left:0px!important;
	
}

blockquote {
	font-style: italic;
	font-size: 1.5em;
	margin: 10px 0px;
	border:0px!important;

}

article{
	
	clear: both !important;
	display: block;
}



.wpcf7-list-item-label {
	
	font-weight: bold;
}

.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled] {
	
	background-color: #ffffff!important;
}
#coupon_code {
color: #323233!important;
border:1px solid #323233!important;
	border-radius: 0px!important;
	font-weight:normal!important;
	text-transform: uppercase!important;
	font-family: "Montserrat", Helvetica, Arial, Lucida, "sans-serif"!important;
font-size: 12px!important;

	
}

#coupon_code placeholder {
color: #323233!important;
	font-size: 12px!important;
}
#nyp-1 {
	
	height:40px !important;
	padding: 15px;
border-radius: 3px;
	border 1px solid;
font-size: 14px;
	box-sizing: border-box;
width: 100%;
margin: 0;
outline: 0;
line-height: normal;
	-webkit-appearance: none;
}

.vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 



.et_pb_menu .et-menu > li, .et_pb_fullwidth_menu .et-menu > li {
	
	padding-left:0px !important;
	padding-right:0px !important;
}


.et_pb_menu ul li a {
	
	padding-top:5px!important;
	padding-left:8px !important;
	padding-right:8px !important;
} 
.et_pb_menu ul li a:hover {
	
	background-color: #f5f5f5!important;
	color:#ffffff!important;
}


.et_pb_image_0_tb_header {
padding-top: 0px!important;
	padding-bottom: 0px!important;
	
}

.et_pb_section {
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}


.tribe-common.tribe-tickets {
	
	max-width:100%!important;
}

.tribe-tickets__item__quantity__remove{
	padding:5px!important;
border:1px solid #323233!important;
	margin-bottom: 4px!important;
	width: 34px!important;
}

.tribe-tickets__item__quantity__add {
	
padding:5px!important;
border:1px solid #323233!important;
	margin-bottom: 4px!important;
	width: 34px!important;
}


.tribe-tickets__item__quantity__number {
	
	padding: 10px!important;

}


.tribe-common .tribe-tickets__buy, .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn--small, .tribe-common-c-btn, a.tribe-common-c-btn {
	
	border-radius: 0px!important;
	font-weight:normal!important;
	text-transform: uppercase!important;
	background-color: #323233!important;
	font-family: "Montserrat", Helvetica, Arial, Lucida, "sans-serif"!important;
	
}


.tribe-tickets-attendees-list-optout--wrapper {
	
	display:none!important;
}
.ecs-excerpt, .tribe-event-date-start, .ecs-showdetail {
	
	padding:0px 20px !important;
	
}

.tribe-bar-date-filter {
	
	display:none!important;
}

.tribe-events-photo-event {
	
	float:left!important;
	margin-right: .5%!important;
	margin-left: .5%!important;
	min-height:400px;
}

.tribe-events-photo-event-wrap {
	min-height:400px!important;
	
	
}

.product-thumbnail img {
	
	width:200px!important;
}

.woocommerce-page button.button.alt.disabled  {
	
	background-color: #ffffff!important;
}


.news .et_pb_post {
	
	border-bottom: 1px solid #323233!important;
	margin-bottom:40px!important;
	padding-bottom: 40px!important;
}

.et-menu .menu-item-has-children > a:first-child::after {
	
	display: none !important;
}

.et-menu .menu-item-has-children > a:first-child {
	
	padding-right:10px!important;
}

.et_header_style_split #et-top-navigation  {
	
	padding-top: 0px!important;
}

.cta {
	
	min-height:250px;
}


.feature-icons {
	
	color:#fff;
	font-weight: bold;
	text-align: center;
}

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}

.et_pb_gutter.et_pb_gutters2 #left-area  {
	


padding: 0px 0px 0px !important;

float: none !important;
}
 





.menu-item.menu-item-gtranslate {
	padding-right:0px!important;
	

}






#pbe-below-content-wa-wrap .widgettitle {
	display: none;
	


}


#pbe-below-content-wa-wrap .widget_categories li.cat-item {
	display:inline-block;
	float: left!important;
	padding-left: 20px;
	padding-right: 20px;
	border-right:1px solid #323233;
	font-weight: 300;
}



.widget_categories {
	display: block!important;
	clear: both!important;
	background-color: #fff;
	margin-bottom:20px!important;

}



.entry-title {
	
	padding-top: 0px;
	padding-bottom: 10px;
	
	
	
}

.post-meta {
padding-top:5px;
	color: #5d869b!important;
	
}




.contact_box {
	background: #323233;
	color:#fff;
	border-radius: 3px;
	padding: 2px 8px;
	float:left;
	margin-right:20px;
}

blockquote {
	font-size:1.2em!important;
}





h1.category-title {
	text-align: center!important;
	padding-top:0px;

}



.container::before {
	display:none!important;
	
}

.holdingheader {
	height: 100vh!important;
	background-position: center center; 
} 

.homeheader {
	height: calc(100vh - 280px);
	background-position: center center; 
} 

.homeslider .et_pb_slider{
	
height: calc(100vh - 280px);
	min-height:300px;
}

.homeslider .et_pb_slider_container_inner{
	
height: calc(100vh - 280px);
	min-height:300px;
}

.homeslider .et_pb_slide_description{
	padding-top: 5% !important; padding-bottom: 27% !important;

}


.homebooking {
	
	height: 100vh;
}


.testimonialslider .et_pb_slider_container_inner{
	
height: calc(100vh - 280px);
}


.testimonialslider .et_pb_slide_content:not(:empty)
{
	
	background:rgba(255,255,255,0.5);
	color: #323233!important;
	padding: 20px;
	
	
	
}


.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}




a.more-link {
color: #fff!important;
	background-color: #323233!important;
			border-width: 1px!important;
	border-color: #323233!important;
	border-style: solid!important;
	display:inline-block!important;
	float: left!important;
	font-weight: 300!important;
	text-transform: uppercase;
	padding: 5px 10px;	
	margin-top:10px!important;

}



.dp_oc_item h2 {
	
	margin-top:0px!important;
	padding-bottom: 0px!important;
}

.category-slider {
	
	background-color: #e5e5e5!important;
}




.category-full .et_pb_post a.more-link, a.dp_oc_read_more_link {
	
color: #fff!important;
	background-color: #323233!important;
			border-width: 1px!important;
	border-color: #323233!important;
	border-style: solid!important;
	display: block!important;
	float: left!important;
	font-weight: 300!important;
	text-transform: uppercase;
	padding: 5px 10px;
	margin-top: 20px;
}

a.dp_oc_read_more_link {
	
	clear: both;
}




.category-full .et_pb_post a.more-link:hover, a.dp_oc_read_more_link:hover{
	
	color: #323233!important;
		border-width: 1px!important;
	border-color: #323233!important;
	border-style: solid!important;
	background-color: #fff!important;
}






.hide-desktop {
	display:none !important;	
}


.hide-desktop-main {
	display:none !important;
	
}

.hide-mobile {
	display: block !important;
	
}







#footer-bottom {
display: none;
}

.bottom-nav {
	text-align: center;
	

}



    .wrap{
    width:300px;
    height:400px;
    border:1px solid red;
    }
    
    .child{
    width: 80%;
    border:1px solid blue;
    }













.mobile_nav {
	
	background-color: #fff!important;
	color: #FFF!important;
	border-radius: 0px!important;
	border: 1px solid #323233!important;
	font-weight: 300!important;
	letter-spacing: 2px;
	margin-top: 20px!important;
	text-transform: uppercase!important;
	
}



.gm-style-iw h3 {
	
	padding-top: 0px!important;
}



#main-content .container {
	
	padding-top:20px !important;
}




.et_pb_toggle_close, .et_pb_toggle_0.et_pb_toggle {
	
	padding-top: 12px!important;
	padding-bottom: 12px!important;
}

.et_pb_bg_layout_light .et_pb_button a:link {
	
	
	color: #fff!important;
}

.et_pb_toggle_title {
	
	font-weight: 300!important;
}



.read-more-toggle h5.et_pb_toggle_title {
	
	background-color: #323233!important;
	color:#fff!important;
	padding: 10px 40px 10px 20px!important;
	display: inline-block;
	margin-left: 40%!important;
	


}



.read-more-toggle .et_pb_toggle_title::before {
	
padding-right:10px;
	
	
}
.read-more-toggle .et_pb_toggle_close h5.et_pb_toggle_title {
	
	color:#fff!important;
}

.read-more-toggle .et_pb_toggle_0.et_pb_toggle.et_pb_toggle_open h5.et_pb_toggle_title{
	
	color:#fff!important;
}



.et_pb_bg_layout_dark .et_pb_slide_description {
	
	
	text-shadow: 0 0 0 ;
}



.et_pb_column {
	
	margin-bottom:0px!important;
}

.dp_custom_field {
	padding-bottom:0px!important;
	
}

.post-meta{
	padding-bottom:0px!important;
	
}
.et_post_meta_wrapper {
	
	padding-top:20px!important;

}

.et_pb_dp_oc .dp_oc_item h2 {
	
font-size: 21px!important;
}

#vip_email {
	
	width: calc(100% - 150px)!important;
}

#ui-datepicker-div {
	
	z-index:100000!important;
}




/*Fullwidth Slider*/
.ds-fw-slider .et_pb_slides .et_pb_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start /* flex-start | center */;
    width: 100%;
    min-width: 100%;
	padding-top: 0px;

	
}
.ds-fw-slider .et_pb_slides .et_pb_slider_container_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 2%;
	
}
.ds-fw-slider .et_pb_slide {
    padding: 0;
    min-height: 200px; /*Adjust for header height*/
    height: 100vh; /*Adjust for header height*/
}
.ds-fw-slider .et_pb_slide_description {
    width: 100%;
    margin: 0;
    padding: 0;
	
		
}


.et_pb_slide_title {
	
	font-weight: 200!important;
}







.dining-slider .et_pb_slide_description {
animation-delay: 3s !important;
}

.dining-slider .et_pb_button_wrapper{
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

.dining-slider .et_pb_button_wrapper:hover{
	
    opacity: 1;
}

.dining-slider .et_pb_button:hover{
	background-color:#323233!important;
    color: #fff!important;
}




#top-menu li li a {
	
	padding-left:0px!important;
	padding-right:0px!important;
}









.ten-columns .et_pb_module {width: 10%; float: left;}
.nine-columns .et_pb_module {width: 11.11%; float: left;}
.eight-columns .et_pb_module {width: 12.5%; float: left;}
.seven-columns .et_pb_module {width: 14.28%; float: left;}
.six-columns .et_pb_module {width: 16.66%; float: left;}
.five-columns .et_pb_module {width: 20%; float: left;}
.four-columns .et_pb_module {width: 25%; float: left;}
.three-columns .et_pb_module {width: 33.3%; float: left;}




@media (max-width: 980px){
.ten-columns .et_pb_module {width: 10%; float: left;}
.nine-columns .et_pb_module {width: 11.11%; float: left;}
.eight-columns .et_pb_module {width: 12.5%; float: left;}
.seven-columns .et_pb_module {width: 14.28%; float: left;}
.six-columns .et_pb_module {width: 16.66%; float: left;}
.five-columns .et_pb_module {width: 20%; float: left;}
.four-columns .et_pb_module {width: 50%; float: left;}
.three-columns .et_pb_module {width: 33.3%; float: left;}
}

@media all and (max-width: 767px) {
.ten-columns .et_pb_module {width: 20%;}
.nine-columns .et_pb_module {width: 33.3%;}
.eight-columns .et_pb_module {width: 33.3%;}
.seven-columns .et_pb_module {width: 25%;}
.six-columns .et_pb_module {width: 33.3%;}
.five-columns .et_pb_module {width: 33.3%;}
.four-columns .et_pb_module {width: 50%;}
.three-columns .et_pb_module {width: 33.3%;}

}





.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
        margin-bottom: 20px;
 
}
 
.one-half { width: 48%; }
.one-third { width: 30.66%; }
 
.last {
    margin-right: 0 !important;
    clear: right;
}


 
@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
}


 
@media only screen and (max-width: 767px) {
    .mobile-three-columns {
        width: 33%;
        margin-right: 0;
    }
}

.logo_container {
	
	max-height: 100%!important;
	
}

/*********** inline buttons - center *************/
/* add this class to column - mp_c_inline_buttons */
/* this class created via jquery in Divi integrations - mp_inline_button_centered */
    .mp_inline_button_centered {
        display: flex;
        justify-content: center;}
    .mp_inline_button_centered .et_pb_button_module_wrapper {
        display: inline-block;
        margin: 10px 10px 0px 0px!important;}




.event-color {display: none;}




body.single-tribe_events tr.tribe-tickets-attendees-list-optout {
display: none!important;
}

#tribe-events-pg-template {
	
	padding: 0px 0px 0px 0px !important;
}

.tribe_events-template-default .container {
	width:90% !important;
}




/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {
	/* Page Containers */
	.et_pb_column {
		width: 100%;
		margin-bottom: 20px;
	}
}


	



